[Startup]
AppName=SiS Multimedia Package
FreeDiskSpace=400
DevID=0200

[Package]
Folder=SiS Multimedia
Version=1.09
Key=sis597m.vxd
Driver=sis597m.drv
InfName=s597
InfPath=sis597m.inf
PCI=PCI\VEN_1039&DEV_0200
InfSection=Driver.Install
DeviceDesc=SiS 5597/5598
dllConfig=sissh597.dll
dllGamma=sisgamma.dll
ConstantUUID=0
CTM=0
DrvVer=1.09

[Utility]
Sismm=Multimedia Manager
;;;Mmplay=SiS MMPlayer
Ctrscrn=Center Screen
DisplayPage=Display Mode
ColorPage=Gamma Correction
Virtual=0
UtilityDir=SiS_MM
